body {
/*background: url("images/back.gif");  */
background-repeat:repeat-x;
background-color: #fff;
font-family:Georgia, Helvetica Neue, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:300;
line-height: 22px;
color: #343434;
text-align:center;
margin: 0 auto;
padding: 0;
border: 0;
}

a:link {color: #113D8C;}
a:visited {color: #113D8C;}
a:hover {color: #B72E32;}
a:active {color: #B72E32;}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:12px 12px 0 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

a img {
text-decoration: none;
}

form {
margin: 0;
}

p {
margin-top:0px;

}

div.nav
{
background-image: url("images/menu_bar.png");
height: 30px;
}

div.linda {

padding-bottom: 15px;
font-family:Georgia,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:300;
margin: 15px 0 0 0;
}



h2 {
font-family:Georgia,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 18px;
margin: 0 0 10px 0;
color:#113D8C;
}

h3 {
font-family:Georgia,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 15px;
margin: 20px 0 10px 0;
color: #3F9638;
}

h4 {
font-family:Georgia,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 14px;
margin: 0 0 10px 0;
color: #F59F41;
}

blockquote {
background: url("images/leftquote.gif") no-repeat 0 0;
padding: 10px 10px 10px 20px;
margin: 20px 20px 10px 20px;
}

blockquote.green {
background: url("images/leftquotewhite.gif") no-repeat 10px 10px;
background-color:#CDF695;
padding: 20px;
margin: 10px;
}


cite {
display: block;
}

textarea, select {
font-family:Times, Helvetica Neue, Arial, Helvetica, sans-serif;
border:1px solid #999;
height:25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
color: #545455;
}

input {
width:130px;
display:block;
border:1px solid #999;
height:25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input.button {
width:75px;
background:#60748c;
color:#fff;
font-family:Times, Tahoma, Geneva, sans-serif;
height:25px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: 1p solid #999;
}
input.button:hover {
background:#fff;
color:#60748c;
}



table {
border-collapse:collapse;
margin:10px 0;
border:0;
}

th {
background:none;
border:0;
padding: 4px;
text-align:left;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
/*font-size: 14px;*/
line-height: 160%;
vertical-align:top;
}

td {
background:none;
border:0;
padding: 4px;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
/*font-size: 11px;*/
/*line-height: 160%;*/
}


table.findagroup, table.trainingevents {
border-collapse:collapse;
margin:0 0 10px 0;
border:0;
width:100%;
}

table.findagroup th, table.trainingevents th {
background-color: #3F9638;
color:#fff;
border:0;
padding: 4px;
text-align:left;
font-family: Times,Arial, san-serif;
font-size: 14px;
line-height: 160%;
}

table.findagroup td, table.trainingevents td {
background-color: #F9FFF1;
border-bottom:2px solid #ECFBD7;
padding: 4px;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 160%;
}

table.findagroup tr:hover td {
background-color:#fff;
}

table.findagroupdetails {
border-collapse:collapse;
margin:0 0 10px 0;
border:0;
border-top:2px solid #F5D2AA;
width:100%;
}

table.findagroupdetails th {
background:none;
border-bottom:2px solid #F5D2AA;
padding: 4px;
text-align:left;
vertical-align:top;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 160%;
}

table.findagroupdetails td {
background:none;
border-bottom:2px solid #F5D2AA;
padding: 4px;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 160%;
}



table.leadersforum {
border-collapse:collapse;
border:0;
background-color:#F59F41;
margin: 0 auto 10px auto;
}

table.leadersforum th {
background:none;
border:0;
padding: 4px;
text-align:right;
vertical-align:top;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 160%;
color:#fff;
}

table.leadersforum td {
background:none;
border:0;
padding: 4px;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 160%;
}


table.tellafriend {
border-collapse:collapse;
border:0;
background-color:#7FA1DE;
margin: 0 auto 10px auto;
}

table.tellafriend th {
background:none;
border:0;
padding: 4px;
text-align:right;
vertical-align:top;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 160%;
color:#fff;
}

table.tellafriend td {
background:none;
border:0;
padding: 4px;
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
/*font-size: 11px;*/
line-height: 160%;
}


input, textarea, select {
font-family:Times,Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #343434;
}


#content input, #content textarea, #content select {
font-size: 13px;
}

.imager {
float: right;
border: 0;
padding: 0;
margin: 0 0 5px 5px;
}

div.imager {
text-align: center;
}

.imagel {
float: left;
border: 0;
padding: 0;
margin: 0 5px 5px 0;
}

div.imagel {
text-align: center;
}

.container {
width:1000px;
text-align:left;
margin:0 auto;
}

#logo {
  display: block;
  margin: 20px auto 0 auto;
  width: 800px;
}

#startagroupheader {
float:right;
width:235px;
margin-top:10px;
}

#ordernow {
display:block;float:left;width:156px;height:61px;background: url('images/ordernow.gif') no-repeat 0 0;margin-top:15px;text-decoration:none;color:#343434;text-align:center;
}

#ordernow h3 {
color:#343434;font-size:16px;line-height:120%;margin:2px 8px 0 0;
}

#ordernow p {
font-size:11px;line-height:120%;margin:0 8px 0 0;
}

#guarantee {
float:right;
}

#mainnav {
  font-size:10px;
  text-align:center;
  height:100px;
  position:absolute;
  top:427px;

  }

#mainnav ul {
  text-align: center;
  list-style-type: none;
  }

#mainnav li {
  display: inline;
  text-align:center;
  vertical-align: middle;
  margin-left:47px;
  margin-right:25px;
  margin-top:0;
  margin-bottom:0;
  }

#mainnav a {color: #154884;}
#mainnav a:link {text-decoration: none;}
#mainnav a:hover, #mainnav li a.active {color: #247de4;} /*#8dc73e;}*/
/*#mainnav #home a {margin-left:150;}*/

#mainnav li strong {
/* display:none; */
}

.sidenav {
margin:0;
padding:0;
border:0;
float:left;
width:180px;
font-size:11.5px;
}

.sidenav ul {
margin: 10px 0;
padding-left: 4px;
border: 0;
list-style-type: none;
}

.sidenav ul li {
margin: 0;
padding-left: 18px;
padding-bottom: 1px;
background: url("images/boxbulletwhite.gif") no-repeat 0 4px;
}

.sidenav ul li ul {
margin: 1px 0 0 0;
padding-left: 4px;
border: 0;
list-style-type: none;
}

.sidenav ul li ul li {
margin: 0;
padding-left: 14px;
padding-bottom: 1px;
background: url("images/boxbulletwhitesmall.gif") no-repeat 0 5px;
}

.sidenavblock {
font-size:10px;
line-height:140%;
background-color:#CDF695;
margin:0 0 20px;
padding:8px 10px;
border:0;
float:left;
width:160px;
}

.sidenavblock h2 {
color:#3F9638;
font-family:Helvetica Neue, Arial, Helvetica, sans-serif;
font-size:11.5px;
}

.sidenavblock ul {
margin: 10px 0;
padding-left: 6px;
border: 0;
list-style-type: none;
}

.sidenavblock ul li {
margin: 0;
padding-left: 18px;
padding-bottom: 5px;
background: url("images/boxbulletgreen.gif") no-repeat 0 2px;
}

.findagroup {
background-color:#8DC73E;
}

.findagroup h2 {
color:#fff;
}

.emailthis {
background: url("images/emailthisstar.gif") no-repeat 4px 50%;
background-color:#7FA1DE;
}

.emailthis h2 {
font-size:11px;
line-height:180%;
margin:0;
}

.emailthis h2 a {
padding: 0 0 0 18px;
}


/* Hide from all but Mac IE 5.x. */
/* \*/
.emailthis h2 {
margin:0 0 0 30px;
}
/* */
/* End from all but Mac IE 5.x */


/* Hide from all but IE5.01-win. */
.emailthis h2/**/ {
margin:0;
}
/* End from all but hide from IE5.01-win */


#getstarted {
background-color:#8DC73E;padding:6px;width:110px;margin-left:20px;
}

#getstarted h2 {
margin:0;font-size:15px;text-align:center;
}

#getstarted a {
text-decoration:none;color:#fff;
}

.content {
padding:0;
border:0;
margin:0 0 0 220px;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html .sidenav {
margin-right: 17px;
}

* html .content {
height: 1%;
margin-left: 0;
}
/* End hide from IE5/mac */

.left {
margin:0;
padding:5px 20px 10px 0;
border:0;
float:left;
width:140px;
}

.right {
margin:0;
padding:0px 10px 20px 5px;
border:0;
float:right;
width:350px;
}

.left h2 {
  font-weight: bold;
  font-size: 20px;
  color: #8dc73e;
}

.leftcolumn {
float: left;
padding: 0;
border: 0;
display: inline;
width:240px;
}

.rightcolumn {
float: right;
padding: 0;
border: 0;
display: inline;
width:240px;
}

.content ul {
margin: 10px 0;
padding-left: 10px;
border: 0;
/*list-style-type: none;*/
}

.content ul li {
margin: 0;
padding-left: 18px;
padding-bottom: 5px;
background: url("images/boxbulletwhite.gif") no-repeat 0 4px;
}

.content ul li ul {
margin: 5px 0 0 0;
padding-left: 10px;
border: 0;
/*list-style-type: none;*/
}

.content ul li ul li {
margin: 0;
padding-left: 14px;
padding-bottom: 5px;
background: url("images/boxbulletwhitesmall.gif") no-repeat 0 5px;
}



.content ol {
margin: 10px 0 10px 30px;
padding: 0;
border: 0;
}

.content ol li {
margin: 0;
padding: 0;
}

.content td ul {
margin: 10px 0;
padding-left: 0;
border: 0;
/*list-style-type: none;*/
}

.content td ul li {
margin: 0;
padding-left: 14px;
background: url("images/boxbulletwhite.gif") no-repeat 0 4px;
}


.content .inset {
background-color:#CDF695;
padding:20px 20px 10px 20px;
line-height:200%;
width:400px;
margin-left:20px;
margin-bottom:10px;
}

.content .inset h3 {
color:#3F9638;
margin-top:0;
}

.content .inset ul li {
margin: 0;
padding-left: 18px;
padding-bottom: 5px;
background: url("images/boxbulletgreen.gif") no-repeat 0 2px;
}

td h3 {
margin-top:0;
}

.function {
padding:9px 0;
margin:9px auto;
border-top:2px solid #F5D2AA;
border-bottom:2px solid #F5D2AA;
height:180px;
clear:both;
}

.function .block {
background-color:#fff;
text-align:left;
font-size:10px;
line-height:140%;
float:left;
padding:0 10px;
margin:0 20px 0 0;
border:0;
height:180px;
width:240px; /* for IE5/Win */
voice-family: "\"}\"";
voice-family: inherit;
width:220px;
}

html>body .function .block {
width:220px;
}

.function .end {
margin:0;
}

.function .green {
background: url("images/globe.gif") no-repeat 158px 80px;
background-color:#8DC73E;
}

.function .orange {
background: url("images/envelope.gif") no-repeat 6px 28px;
background-color:#F59F41;
}

.function .blue {
background: url("images/star.gif") no-repeat 176px 16px;
background-color:#7FA1DE;
}

.function .block h2 {
margin:10px 0 5px 0;
font-size:16px;
color: #fff;
}

.function .block h2 a {
color: #fff;
text-decoration:none;
}

.function .block p {
margin:0 0 5px 0;
}

.function table {
margin:0;
padding:0;
border:0;
background:none;
}

.function th, .function td {
margin:0;
padding:0;
border:0;
background:none;
font-size:10px;
}

.function th {
color:#fff;
padding:4px;
}

.function input, .function textarea, .function select {
font-family:Helvetica Neue, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #343434;
margin:0;
padding:2px;
}


.side {
height: 110px;
}

.side .block {
height: 110px;
background-image:none;
}

.sidebottom {
border-bottom:0;
height:auto;
}

.linda {
  font-family:Helvetica Neue, Arial, Helvetica, sans-serif;
  font-size:9px;
  line-height:100%;
  text-align:left;
  float:right;
  width:135px;

}


#footer {
border-top:2px solid #F5D2AA;
padding:9px 0;
margin:9px auto;
font-size:10px;
clear: both;
text-align:center;
}



.bookstoreblock {
background-color:#fff;
text-align:center;
font-size:10px;
line-height:140%;
float:left;
padding:0 10px;
margin:0 20px 10px 0;
border:0;
height:200px;
width:240px; /* for IE5/Win */
voice-family: "\"}\"";
voice-family: inherit;
width:220px;
}

html>body .bookstoreblock {
width:220px;
}

.bookstoreblock.end {
margin-right:0;
}


.bookstoreblock.parent {
background-color:#8DC73E;
}

.bookstoreblock.leader {
background-color:#7FA1DE;
}

.bookstoreblock h2 {
margin:10px 0 5px 0;
font-size:16px;
color: #fff;
text-align:left;
}

.bookstoreblock h2 a {
color: #fff;
text-decoration:none;
}

.bookstoreblock p {
margin:0 0 5px 0;
text-align:left;
}



.startagroupimage {
width:500px;
height:200px;
background: url("images/dc4kwelcomes.jpg") no-repeat 0 0;
margin:0 0 10px 0;
padding:0;
color:#fff;
}

#fscroller {
/*background-color:#CCFF66;*/
float:right;
padding:55px 60px 0 10px;
font-size:14px;
line-height:140%;
font-weight:bold;
text-align:center;
width:180px;
width:250px; /* for IE5/Win */
voice-family: "\"}\"";
voice-family: inherit;
width:180px;
}

#fscroller a {
text-decoration:none;
}


.clear {
clear: both;
margin: 0;
padding: 0;
}

.alert {
color: #c00;
/*background: url("images/warning.gif") no-repeat 0 50%;
padding-left: 20px;*/
}

.new {
color: #c00;
font-weight:bold;
}

.previous {
float: left;
}

.next {
float: right;
}

.readytostart {
background: url("images/readytostartback.gif") repeat-x 0 9px;
height:60px;
padding:0;
margin:10px 0;
}

.readytostart img.kit {
float:left;
margin:0 0 0 7px;
}

.readytostart img.guarantee {
float:right;
margin:2px 10px 0 0;
}

.readytostart p {
float:left;
margin:12px 0 0 12px;
}

.readytostart p strong {
font-size:12px;
}

/* Leader Training DVD pages */
.leaderTrainingDvd {
  float:right;
  margin:0 0 10px 10px;
}

/* Hide spam check on contact form */
#fieldCheck {
  display:none;
}


div.aside {
  float:right;
  width: 40%; /* 230/960 */
  margin:0 0 1em 1em;
  border-left: 2px solid #3f9638;
  padding-left: 1em;
}

a.pdf_link {
  padding-left: 20px;
  background-image: url('images/acrobat_16.png');
  background-repeat: no-repeat;

}
.middle {
padding:0 0 10px 0;
border:0;
margin:0;
width:600px;
float:right;
}



#page {
/*  margin: 2em auto;
  max-width: 1000px;
  margin-top: 20px;*/
}

.entry-title,
.entry-header .entry-meta {
  padding-right: 76px;

}

.entry-title {
  font-size: 22px;
  font-family:Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight:500;
  line-height: 1.3em;
  float: left;
  padding-bottom: 7px;
}

.entry-title, .entry-title a {
  color: #113D8C;
  text-decoration: none;

}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
  color: #1982d1;
}

.sidebarleft{
  width:130px;
  height:200px;
  float:left;
  background: #fff url(images/date.png) no-repeat;
}

.sidebarright{
  width:470px;
  float:right;
}

.sidebarsubright{  /*for page2 template*/
  width:600px;
  float:right;
}

.entry-meta {
  color: #666;
  clear: both;
  font-size: 12px;
  line-height: 18px;
  display:block;
}
.entry-meta a {
  font-weight: bold;
  text-decoration: none;
  color: #1982D1;
}

.entry-meta a:hover {
  text-decoration: underline;
}

/* Comments link */

.entry-header .comments-link {


  /*background: #eee url(images/date.png) no-repeat;*/
  text-align: center;
  display:block;
  position:absolute;
  left: 1px;
  top:130px;
}
.entry-header .comments-link a {
  color: #666;
  font-size: 20px;
  font-weight: normal;


}
.entry-header .month-link {
  text-align: center;
  display:block;
  position:absolute;
  left:3px;
  top:24px;
  font-size: 30px;
  color:#ffffff;
}
.entry-header .month-link a{
  color:#ffffff;
}
.entry-header .date-link {
  text-align: right;
  display:block;
  position:absolute;
  left:3px;
  top:60px;
  font-size: 30px;
  color:#ffffff;
}
.entry-header .date-link a{
  color:#ffffff;
}

.entry-header .comments-link:hover a,
.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
/*  background-color: #8dc73e; */
  color: #fff;
  color: rgba(255,255,255,0.8);
}

.entry-header .comments-link:hover {
  background-color: ;
}

.entry-header .comments-link .leave-reply {
  visibility: hidden;
}





/* css for main article */
.entry-content,
.entry-summary {
  float: left;
  padding: 1.625em 0 0;
  clear: both;
  width:100%;
  display:block;
}

.entry-subsummary {
  float: left;
  padding: 1.625em 0 0;
  clear: both;
  width:600px;
  display:block;
}



.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
  color: #000;
  font-weight: bold;
  margin: 0 0 .8125em;

}
.entry-content h3,
.comment-content h3 {
  font-size: 10px;
  letter-spacing: 0.1em;
  line-height: 2.6em;
  text-transform: uppercase;
}
.entry-content table,
.comment-content table {
  border-bottom: 1px solid #ddd;
  margin: 0 0 1.625em;
  width: 100%;
}
.entry-content th,
.comment-content th {
  color: #666;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2.6em;
  text-transform: uppercase;
}
.entry-content td,
.comment-content td {
  border-top: 1px solid #ddd;
  padding: 6px 10px 6px 0;
}
.entry-content #s {
  width: 75%;
}
.comment-content ul,
.comment-content ol {
  margin-bottom: 1.625em;
}
.comment-content ul ul,
.comment-content ol ol,
.comment-content ul ol,
.comment-content ol ul {
  margin-bottom: 0;
}

.hentry,
.no-results {
  border-bottom: 1px solid #ddd;
  margin: 0 0 1.625em;
  padding: 0 0 1.625em;
  position: relative;
}
.hentry:last-child,
.no-results {
  border-bottom: none;
}

/* =Comments
----------------------------------------------- */

#comments-title {
  color: #666;
  font-size: 10px;
  font-weight: 500;
  line-height: 2.6em;
  padding: 0 0 2.6em;
  text-transform: uppercase;
}
.nopassword,
.nocomments {
  color: #aaa;
  font-size: 24px;
  font-weight: 100;
  margin: 26px 0;
  text-align: center;
}
.commentlist {
  list-style: none;
  margin: 0 auto;
  width: 68.9%;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
  width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
  background: #f6f6f6;
  border: 1px solid #ddd;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 0 0 1.625em;
  padding: 1.625em;
  position: relative;
}
.commentlist .pingback {
  margin: 0 0 1.625em;
  padding: 0 1.625em;
}
.commentlist .children {
  list-style: none;
  margin: 0;
}
.commentlist .children li.comment {
  background: #fff;
  border-left: 1px solid #ddd;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  margin: 1.625em 0 0;
  padding: 1.625em;
  position: relative;
}
.commentlist .children li.comment .fn {
  display: block;
}
.comment-meta .fn {
  font-style: normal;
}
.comment-meta {
  color: #666;
  font-size: 12px;
  line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
  line-height: 1.625em;
  margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
  margin: 1.625em 0 0;
}
.comment-meta a {
  font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px #ccc;
  -moz-box-shadow: 0 1px 2px #ccc;
  box-shadow: 0 1px 2px #ccc;
  left: -102px;
  padding: 0;
  position: absolute;
  top: 0;
}
.commentlist > li:before {
  content: url(images/comment-arrow.png);
  left: -21px;
  position: absolute;
}
.commentlist > li.pingback:before {
  content: '';
}
.commentlist .children .avatar {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  left: 2.2em;
  padding: 0;
  top: 2.2em;
}
a.comment-reply-link {
  background: #eee;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #666;
  display: inline-block;
  font-size: 12px;
  padding: 0 8px;
  text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
  background: #888;
  color: #fff;
}
a.comment-reply-link > span {
  display: inline-block;
  position: relative;
  top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
  background: #ddd;
  border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
  color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
  content: url(images/comment-arrow-bypostauthor.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
  background: #ddd;
  border-color: #d3d3d3;
}

/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
  width: auto;
}


/* Comment Form */
#respond {
  background: #ddd;
  border: 1px solid #d3d3d3;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 0 auto 1.625em;
  padding: 1.625em;
  position: relative;
  width: 68.9%;
}
#respond input[type="text"],
#respond textarea {
  background: #fff;
  border: 4px solid #eee;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
  -moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
  box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
  position: relative;
  padding: 10px;
  text-indent: 80px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
  position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
  background: #eee;
  -webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
  -moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
  box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
  color: #555;
  display: inline-block;
  font-size: 13px;
  left: 4px;
  min-width: 60px;
  padding: 4px 10px;
  position: relative;
  top: 40px;
  z-index: 1;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
  text-indent: 0;
  z-index: 1;
}
#respond textarea {
  resize: vertical;
  width: 95%;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
  color: #bd3500;
  font-size: 22px;
  font-weight: bold;
  left: 75%;
  position: absolute;
  top: 45px;
  z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
  font-size: 13px;
}
#respond p {
  margin: 10px 0;
}
#respond .form-submit {
  float: right;
  margin: -20px 0 10px;
}
#respond input#submit {
  background: #222;
  border: none;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  color: #eee;
  cursor: pointer;
  font-size: 15px;
  margin: 20px 0;
  padding: 5px 42px 5px 22px;
  position: relative;
  left: 30px;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
  background: #1982d1;
  color: #bfddf3;
}
#respond #cancel-comment-reply-link {
  color: #666;
  margin-left: 10px;
  text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
  text-decoration: underline;
}
.commentlist #respond {
  margin: 1.625em 0 0;
  width: auto;
}
#reply-title {
  color: #373737;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}
#cancel-comment-reply-link {
  color: #888;
  display: block;
  font-size: 10px;
  font-weight: normal;
  line-height: 2.2em;
  letter-spacing: 0.05em;
  position: absolute;
  right: 1.625em;
  text-decoration: none;
  text-transform: uppercase;
  top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
  color: #ff4b33;
}
#respond label {
  line-height: 2.2em;
}
#respond input[type=text] {
  display: block;
  height: 24px;
  width: 75%;
}
#respond p {
  font-size: 12px;
}
p.comment-form-comment {
  margin: 0;
}
.form-allowed-tags {
  display: none;
}

/* =Navigation
-------------------------------------------------------------- */

#content nav {
  clear: both;
  overflow: hidden;
  padding: 0 0 1.625em;
}
#content nav a {
  font-size: 12px;
  font-weight: bold;
  line-height: 2.2em;
  text-decoration: none;
}
#nav-above {
  padding: 0 0 1.625em;
}
#nav-above {
  display: none;
}
.paged #nav-above {
  display: block;
}
.nav-previous {
  float: left;
  width: 50%;
}
.nav-next {
  float: right;
  text-align: right;
  width: 50%;
}
#content nav .meta-nav {
  font-weight: normal;
}

/* Singular navigation */
#nav-single {
/*  float: right; */
  width: 100%;
  position: relative;
  top: -0.3em;
  text-align: right;
  z-index: 1;
}
#nav-single .nav-previous,
#nav-single .nav-next {
  width: auto;
}
#nav-single .nav-next {
  padding-left: .5em;
}
#nav-single .nav-previous {
  padding-right: .5em;
}

/* Edit link */
span.edit-link {
  width: 35px;
}

.entry-meta span.edit-link a,
.commentlist .edit-link a {
  background: #eee;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #666;
  float: right;
  font-size: 12px;
  line-height: 1.5em;
  font-weight: 300;
  text-decoration: none;
  padding: 0 8px;
}
.entry-meta .edit-link a:hover,
.commentlist .edit-link a:hover {
  background: #888;
  color: #fff;
}
.entry-content .edit-link {
  clear: both;
  display: block;
}

.singular .entry-meta .edit-link a {
  bottom: auto;
  left: 50px;
  position: absolute;
  right: auto;
  top: 80px;
}

.page-title {
  color: #666;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2.6em;
  margin: 0 0 2.6em;
  text-transform: uppercase;
}
.page-title a {
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0;
  text-transform: none;
}


/**
* page navi css
*/
.page_navi {
    text-align: center;
}

.page_navi li {
    display: inline;
    list-style: none;
}

.page_navi li.current span {
    color: #000;
    font-weight: bold;
    display: inline-block;
    padding: 3px 7px;
    background: #fee;
    border: solid 1px #fcc;
}

.page_navi li a {
    color: #333;
    padding: 3px 7px;
    background: #eee;
    display: inline-block;
    border: solid 1px #999;
    text-decoration: none;
}

.page_navi li a:hover {
    color: #f00;
}

.page_navi li.page_nums span {
    color: #fff;
    padding: 3px 7px;
    background: #666;
    display: inline-block;
    border: solid 1px #333;
}

.li_container {
  padding-top:30px;
}

.mcol2 {
  margin-top:15px;
  margin-bottom:15px;
}
#categories .li_container ul, #archives .li_container ul {
}
#subscribe {

}